<style>
    @import '../../assets/css/customerManage.css';

    .el-table__fixed-body-wrapper table {
        padding-bottom: 8px !important;
    }
</style>
<template>
    <clueComponent :isDrawer="isDrawer"></clueComponent>
</template>
<script>
    import clueComponent from "./clueComponent";
    export default {
        components: {
            clueComponent
        },
        data() {
            return {
                isDrawer: false
            };
        },
        mounted() {
            
        },
        beforeDestroy() {
            
        },
        methods: {
            
        }
    };
</script>